
Quantification tool - Feature #1182

Move the position of forecasting file tabs

05/15/2014 10:50 AM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 05/15/2014

Priority: Low Due date: 11/19/2015

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Allow users dragging with the mouse and change the position of the forecasting tabs. This could be useful when many files are open

and users want to compare in details two of them.

See attached.

History

#1 - 11/19/2015 06:28 AM - Oleksii Kurasov

- Due date set to 11/19/2015

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Please, transfer to ver 4. It's can't be easy implemented on the current tabs

#2 - 11/21/2015 11:35 AM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to New

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Target version changed from Version 3.0 to Version 4.0

Relocated to version 4.0.

#3 - 12/08/2016 09:09 AM - Oleksii Kurasov

- Status changed from New to Rejected

Currently a forecasting tab is hard tied to the tab number

Files
